<style>
body {
    font: 8px Arial, sans-serif;
}
#main {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#main td, #main th {
  border: 1px solid #ddd;
  padding: 4px;
}

#main tr:nth-child(even){background-color: #f2f2f2;}

#main tr:hover {background-color: pink;}

#main th {
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: left;
  background-color: #cd4e9c;
  color: white;
}
</style>